Any plan to support installation on openSuse?


#1

Hello all,

I wanted to give anbox a try on my openSuse distribution, so I installed the packages providing support for snaps then used the installation procedure described in the “Getting started” section on anbox.io. Everything seems to go fine and the package is installed. But now, when I try to run anbox-installer, it fails with the following message:
ERROR: You are running the installer on an unsupported distribution.
At the moment we only support the following distributions:
Ubuntu, LinuxMint, neon, elementary
Which sounds strange to me as there’s no mention of this limitation on the homepage - the only requirement is being able to install snaps -, and there are obviously people here who managed to install anbox on other distributions, namely Fedora or Debian…
Am I missing something? Is there any way to install anbox on openSuse?
Thanks!